Atualização de segurança disponível para a extensão do Adobe Acrobat para o Chrome

Data de lançamento: 19 de janeiro de 2017

Identificador de vulnerabilidade: APSB17-03

Prioridade: 2

Número CVE: CVE-2017-2929

Plataforma: Windows 

Resumo

A Adobe lançou uma atualização de segurança da extensão do Adobe Acrobat para o Chrome. Essa atualização corrige uma vulnerabilidade de script entre sites classificada como importante, que poderia levar à execução do Javascript no navegador.

Versões afetadas

Produto Versão afetada Plataforma
Extensão do Acrobat para o Chrome
15.1.0.3 Windows

Para obter mais informações sobre essa extensão, acesse o artigo sobre a extensão do Acrobat para o Chrome.

Solução

Os usuários devem receber a atualização automaticamente através do processo de atualização do Chrome, sem necessidade de intervenção. Para atualizar manualmente a extensão, siga as instruções abaixo: 

  1. Abra o Google Chrome 
  2. Na barra de endereços, digite chrome://extensions 
  3. Na parte superior da página, marque a caixa "Modo do desenvolvedor" 
  4. Clique em "Atualizar extensões agora" 
  5. Desmarque a caixa "Modo do desenvolvedor"

Produto Versão atualizada Plataforma Classificação de prioridade Disponibilidade
Extensão do Acrobat para o Chrome
15.1.0.4
Windows 2 Loja virtual do Chrome

Detalhes da vulnerabilidade

Essa atualização resolve uma vulnerabilidade de script entre sites, que pode levar a uma execução do Javascript no navegador (CVE-2017-2929).

Agradecimentos

A Adobe gostaria de agradecer a Tavis Ormandy do Google Security e Gary O'Leary-Steele da Sec 1 Ltd por reportarem esse problema e por trabalharem com a Adobe para ajudar a proteger nossos clientes.